### Method

# Foundry InputChoice dup_item

#### Declaration [src]

    GObject*
    foundry_input_choice_dup_item (
      FoundryInputChoice* self
    )

#### Description [src]

Gets the item for the choice, if any.

#### Return value

Type: `GObject`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.